autoxgboost_previous:
  module: 'frameworks.autoxgboost'
  version: 'master@9596e7f752b1bb76586855f40d33e7a501b3218c'
  description: |
    autoxgboost aims to find an optimal xgboost model automatically using the machine learning framework mlr and the bayesian optimization framework mlrMBO.
  project: https://github.com/ja-thomas/autoxgboost
  refs: [https://arxiv.org/abs/1807.03873v2]


mlr3automl_old:
  extends: mlr3automl
  version: '#57d35d2107bf1c8e46b784fa2877cd453bfa6c5d'
  project: https://github.com/a-hanf/mlr3automl
  

mlr3automl_dev:
  extends: mlr3automl
  version: 'develop'
  project: https://github.com/a-hanf/mlr3automl

mlr3automl_invalid:
  extends: mlr3automl
  version: 'invalid'
  project: https://github.com/a-hanf/mlr3automl
  

 

autosklearn_hash:
  extends: autosklearn
  version: '#752dba81e6d3fefeb0410c927118d337b12a3233'
  project: https://automl.github.io/auto-sklearn/

autosklearn_hash_old:
  extends: autosklearn
  version: '#57d35d2107bf1c8e46b784fa2877cd453bfa6c5d'
  project: https://automl.github.io/auto-sklearn/


autosklearn_branch:
  extends: autosklearn
  version: 'doc_debug'
